CREATE TABLE hrsa_salary_sys_conf
(
    id           NUMBER(38,0) primary key NOT NULL,
    conf_key     varchar2(200)  NOT NULL ,
    conf_value   varchar2(500)   NOT NULL,
    title        varchar2(200)  ,
    module       varchar2(200)  ,
    order_weight number  ,
    description  varchar2(200) ,
    delete_type number DEFAULT 0 ,
    create_time date DEFAULT sysdate,
    update_time date DEFAULT sysdate
)
/